Subject: Ticket Assigned - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 09 Feb 2021 03:37:33 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I received Juniors baby potty with music today 
Unfortunately this s a damaged piece... Or displayed piece... Not a fresh piece

I have been buying from baby shop frequently, but this time baby shop has disappointed my expectation

I hope you will do the needful to replace the product with a good one

I would be happy to share  the pictures of the product if you provide me your email id

Regardd
Mumtaz
0559967069 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2071322